html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;
padding:0;
border:0;
outline:0;
font-weight:inherit;
font-style:inherit;
vertical-align:baseline;}
table {
border-collapse:separate;
border-spacing:0;}
caption, th, td {
text-align:left;
font-weight:normal;}
blockquote:before, blockquote:after,
q:before, q:after {
content:"";}
blockquote, q {
quotes:"" "";}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
display: block;}
* { margin: 0;  }
html {
font-size: 95%; /* 1 */
-webkit-text-size-adjust: 95%; /* 2 */
-ms-text-size-adjust: 95%; /* 2 */}
body {
font-family: "Verdana","Geneva","sans-serif"; 
color: #808284;
padding:0;margin:0;}
@font-face {
font-family: Kabel;
src: url('../fonts/Kabel Demi BT.ttf');
}
/* ------------------ Wallpaper ---------------- */	
#realBody{
z-index: 5;
background:#274587;
background-image: url(../images/fondo.png);
background-position:top left; 
background-repeat:repeat; 
background-size: contain;
margin: 0 auto;
background-attachment: fixed;}
/* ------------------ Margen arriba y abajo ---------------- */
.margen{
width: 100%;
height: 50px;
min-height:50px;
height: auto !important;}
.center {
width: 1160px;
min-height: 30px;  	
margin: 0 auto;}
.borde{
border:2px solid #ddd;
text-align: center;
width: 95%;
margin: 40px 0;}
/* ------------------ Maquetacion ---------------- */	
#wrapper {
width: 100%;
max-width: 1160px;
margin:0 auto;	
position: relative;
overflow: hidden;
box-shadow: 0 2px 4px 0px rgba(132,132,132,0.16), 0 2px 4px 0px rgba(132,132,132,0.23);
border-radius: 10px;
background: #fff;
/*
background: -moz-linear-gradient(top,  #fcfff4 34%, #efefef 99%);
background: -webkit-linear-gradient(top,  #fcfff4 34%,#efefef 99%);
background: linear-gradient(to bottom,  #fcfff4 34%,#efefef 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#efefef',GradientType=0 );
*/}
.main{
position: relative;
display: inline-block;
float: left;	
width: 70%;
height: 650px;
min-height:650px;
height: auto !important;
padding:25px 25px 0 25px;
overflow: hidden;}
aside{
position: relative;
display: inline-block;
width: 20%;
float: left;
height: 500px;
min-height:500px;
height: auto !important;
padding:25px 25px 10px 35px;
overflow: hidden;
margin-bottom: 50px;
background: #f9f9f9;}
.main2{
position: relative;
display: inline-block;
float: left;	
width: 59%;
height: 650px;
min-height:650px;
height: auto !important;
padding:25px 0 0 25px;
overflow: hidden;
background: #fff;}
.aside{
position: relative;
display: inline-block;
width: 30%;
float: left;
height: 500px;
min-height:500px;
height: auto !important;
padding:25px 0 0 35px;
overflow: hidden;}
.destacado{
background:#eee;
padding: 20px;
-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
border-radius: 5px;
border:4px solid #274587;}
header{
width: 100%;
height: 130px;
min-height:130px;
height: auto !important;
background: #e4e4e4;
background: -moz-linear-gradient(45deg,  #e4e4e4 5%, #fcfff4 40%);
background: -webkit-linear-gradient(45deg,  #e4e4e4 5%,#fcfff4 40%);
background: linear-gradient(45deg,  #e4e4e4 5%,#fcfff4 40%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#fcfff4',GradientType=1 );}
header h1{
text-align: center;
text-transform: uppercase;
padding-top: 10px;
font-size: 20px;
color:#666;
letter-spacing: 5px;
font-weight: bolder;}
header .left{
display: inline-block;
float: left;
width: 30%;
height: 130px;
min-height:130px;
height: auto !important;}
header .left img{
position: relative;
left: 55px;
margin-top: 20px;
float: left;} 
header .right{
display: inline-block;
float: left;
width: 70%;
height: 130px;
min-height:130px;
height: auto !important;}
header .right h1{ 
margin-top: 50px; }
header .center{
text-align: center;
padding-top: 10px;}
header .center .menu li a{
text-align: left;}
.slider{
width: 100%;
height: 450px;
min-height:450px;
height: auto !important;
background:#fff;
overflow: hidden;}
footer{
width: 100%;
height: 90px;
min-height:90px;
height: auto !important;
position:relative; 
overflow: hidden;
clear: both;
background: #dda74a;
/*
background-image: url(../images/footer2.png);
background-position:top right; 
background-repeat:no-repeat; 
*/
color:#fff;}
footer .left{
display: inline-block;
float: left;
width: 25%;
padding:35px 30px 25px 30px;}
footer .center{
display: inline-block;
float: left;
width: 35%;
padding: 30px 0;}
footer .right{
display: inline-block;
float: right;
width: 27%;
padding:35px 30px 25px 30px;}
footer a{
color: #fff;
font-weight: bolder;}
footer a:hover{
color:#274587;}
footer .left img{
margin-bottom: 10px;}
.footer p{
text-align: center;
color: #fff;
margin-top: 40px;}
/* ------------------ Menu principal ---------------- */	
nav {
display: block;
font-family: 'Kabel', verdana;
margin-top: 40px;}
.menu { display: block; }
.menu li {
display: inline-block;
position: relative;
z-index: 100;
padding-right:18px;
font-family: 'Kabel', verdana; }
.menu li:first-child { 
margin-left: 0; }
.menu li a {
font-weight: 600;
text-decoration: none;
padding: 10px 15px; 
display: block;
color: #666;
letter-spacing: .3px;
transition: all 0.2s ease-in-out 0s;
font-size:.9em;  /*fuente ppl*/
-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
background:#eee;
border:4px solid #fff;}
.menu li a:hover, .menu .current {
background: #fff;}
.menu li:hover>a {
color: #666;
background: #fff;}
.menu ul {
visibility: hidden;
opacity: 0;
margin: 0;
padding: 0;
width: 220px;
position: absolute;
left: 0px;
background: #eee;
z-index: 99;
transform: translate(0, 20px);
transition: all 0.2s ease-out;
margin-top: 2px; /*margin top submenu*/}
.menu ul:after {
bottom: 100%;
left: 20%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-color: rgba(255, 255, 255, 0);
border-bottom-color: #eee;
border-width: 10px;/*triangulo ppl*/
margin-left: -6px;}
.menu ul li {
display: block;
float: none;
background: none;
margin: 0;
padding: 0;}
.menu ul li a {
font-weight: normal;
display: block;
color: #333;
background: #eee;
font-size: 1em; /*fuente submenu*/
border-right: 3px solid #efa940;
border-bottom: 1px solid #f5f5f5;
box-shadow: none;
border-left:none;
border-top:none;}
.menu ul li a:hover,
.menu ul li:hover>a {
background: #274587;
color: #fff;}
.menu li:hover>ul {
visibility: visible;
opacity: 1;
transform: translate(0, 0);}
.menu ul ul {
left: 219px;
top: 0px;
visibility: hidden;
opacity: 0;
transform: translate(20px, 20px);
transition: all 0.2s ease-out;
margin-left: 1px;}
.menu ul ul:after {
left: -10px;
top: 20px;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-color: rgba(255, 255, 255, 0);
border-right-color: #eee;
border-width: 10px;/*triangulo submenu*/
margin-top: -6px;}
.menu li>ul ul:hover {
visibility: visible;
opacity: 1;
transform: translate(0, 0);}
.responsive-menu {
display: none;
width: 100%;
padding: 20px 15px;
background: #ccc;
color: #274587;
text-transform: uppercase;
font-weight: 600;
font-size: 1.2em;
letter-spacing: 2px;}
/* ------------------ Menu lateral ---------------- */	
.rectangle-list{
margin-bottom: 70px;}
.rectangle-list a{
position: relative;
display: block;
padding: .6em .5em .6em .5em;
*padding: .6em;
margin: .7em 0 .7em 1em;
background: #eee;
color: #666;
line-height: 20px;
font-size: 100%;
border:3px solid #f5f5f5;
text-decoration: none;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;	
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
font-family: 'Kabel', verdana;}
.rectangle-list a:hover{
background: #fff;
border:3px solid #f5f5f5;}	
.rectangle-list .current{
background:#fff;
z-index: 100;}	
.rectangle-list a:before{
content: "\2023 \0020";
position: absolute;	
left: -2.5em;
top: 50%;
margin-top: -1em;
background: #114f8c;
height: 2em;
width: 2em;
line-height: 2em;
text-align: center;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
color: #fff;
font-weight: bold;}	
.rectangle-list a:after{
position: absolute;	
content: '';
border: .5em solid transparent;
left: -2em;
top: 50%;
margin-top: -.5em;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;	}
.rectangle-list a:hover:after{
left: -.5em;
border-left-color: #114f8c;}
/* ------------------ Estilo Viñetas ---------------- */	
.lista{
color:#808284;}						
.lista li {
background: url("../images/arrow.png") no-repeat;
list-style-type: none;
vertical-align: top;
padding-left: 30px;
padding-bottom: 10px;
margin-left: 20px;
text-align: justify;}		
/* ------------------ Estilo Titulos paginas internas ---------------- */	
.titulo{
width: 90%;
height: 80px;
background: #274587;
background-image: url(../images/titulo.png);
background-position:top center; 
background-repeat:repeat; 
-moz-background-size:cover; 
-webkit-background-size:cover; 
background-size:cover;
color: #fff;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
margin: 0 auto;
margin-bottom: 40px;
font-family: 'Kabel', verdana;}
.titulo .left{
display: inline-block;
float: left;
width: 80%;
text-align: center;
margin: 0 auto;}
.titulo .left h1{
position: relative;
text-align: center;
font-size: 1.6em;
letter-spacing: 1px;
color: #fff;
font-weight: bolder;
margin-top: 25px;}
.titulo .right{
display: inline-block;
float: left;
width: 20%;}
.titulo .right img{
position: relative;
float: right;
margin-right: 20px;
margin-top: -20px;}
ul.tabs {
margin: 0;
padding: 0;
margin:0 auto;	
position: relative;
list-style: none;
height: 32px; /*--Set height of tabs--*/
width: 90%;}
h3{
font-size:18px;
font-weight:bolder;
color:#274587;
}
/* ------------------ Scroll Avance de pagina ---------------- */	
.scrolltop {
background-image: url("../images/arrow2.png");
background-repeat: no-repeat;
bottom: 20px;
display: none;
height: 32px;
left: auto;
overflow: hidden;
padding: 17px 16px;
position: fixed;
right: 10px;
top: auto;
width: 32px;
z-index: 9999;}
/* ------------------ Noticias ---------------- */	
#newsData{
background:#fff;
box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
padding:15px;
font-size: 15px;
font-weight: bolder;
text-decoration: none;
text-align: justify;
height: 180px;
min-height:180px;
height: auto !important;
color: #666;}
.btn-primary{
width: 45%;
position: relative;
display: inline-block;
margin:10px 5px 10px 5px;
background: #e5e5e4;
border:3px solid #f5f5f5;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
color: #efa940;
font-size: 22px;
cursor: pointer;
font-weight: bolder;}
.btn-primary:hover{
background:#eee;}
/* ------------------ Sprite redes sociales ---------------- */	
.sprite { 
padding: 0 8px;
margin-left: 10px}
.sprite a{ 
background: url('../images/sprite-naranja.png') no-repeat; 
width: 24px; 
height: 24px; 
width: 100%; 
display: block;} 
.sprite a:hover{
background: url('../images/sprite-naranja.png') no-repeat;
width: 24px; 
height: 24px; 
width: 100%; 
display: block;}
.sprite div{
float:left;}
.sprite.linkedin a{ 
background-position: 0px 0px; width: 24px; 
height: 24px; } 
.sprite.twitter a{ 
background-position: -34px 0px; width: 24px; 
height: 24px;  } 
.sprite.facebook a{ 
background-position: -68px 0px; width: 24px; 
height: 24px; } 
.sprite.pinterest a{ 
background-position: -102px 0px; width: 24px; 
height: 24px; } 
.sprite a:hover{
opacity: 0.7;}
/* ------------------ Articulos, textos internos ---------------- */	
article{
margin-bottom: 60px;
/*
border:3px solid #EC661D;
border-radius: 5px;
padding: 20px;
*/}
article h2, article span{
font-family: 'Kabel', verdana;
font-size: 1.9em;
text-shadow:1px 1px #9b9a9f;
margin-bottom: 30px;
/*color:#ec661d;*/
color:#efa940;
text-align: left;
}
article span{
font-family: 'Kabel', verdana;
font-size: 1.7em;
text-shadow:1px 1px #ccc;
margin-bottom: 30px;
/*color:#114f8c;*/
color:#274587;
text-align: left;}
article p {
text-align: justify;
color: #666;
font-size: 100%;}
article a{
display: inline-block;}
article b{
text-align: left;}
/* ------------------ Color links ---------------- */	
.enlace{
display: inline-block;
/*color: #114f8c;*/
color:#274587;
font-size: 90%;
letter-spacing: .5px;}
.enlace:hover{
/*color: #ec661d;*/
color:#efa940;
}
/* ------------------ zoom imagenes ---------------- */	
.img-contenedor img {
-webkit-transition:all .9s ease;
-moz-transition:all .9s ease; 
-o-transition:all .9s ease; 
-ms-transition:all .9s ease; 
width:100%;}
.img-contenedor:hover img {
-webkit-transform:scale(1.25);
-moz-transform:scale(1.25);
-ms-transform:scale(1.25);
-o-transform:scale(1.25);
transform:scale(1.25);}
.img-contenedor{
width:248px;
height:155px;
overflow:hidden;
float: left;
margin: 0px 15px 15px 0px;
border:2px solid #e6e6e6;
-webkit-box-shadow: 1px 1px 2px rgba(132,132,132,132.2);
-moz-box-shadow: 1px 1px 2px rgba(132,132,132,132.2);
box-shadow: 1px 1px 2px rgba(132,132,132,132.2);}
/* ------------------------- Tabs ------------------------- */	
ul.resp-tabs-list,
p {
margin: 0px;
padding: 0px;}
.resp-tabs-list li {
font-weight: 600;
font-size: 13px;
display: inline-block;
padding: 13px 15px;
margin: 0;
list-style: none;
cursor: pointer;
float: left;}
.resp-tabs-container {
padding: 0px;
background-color: #eee;
clear: left;
width: 90%;}
h2.resp-accordion {
cursor: pointer;
padding: 5px;
display: none;}
.resp-tab-content {
display: none;
padding: 15px;}
.resp-tab-active {
border: 1px solid #c1c1c1;
border-bottom: none;
margin-bottom: -1px !important;
padding: 12px 14px 14px 14px !important;}
.resp-tab-active {
border-bottom: none;
background-color: #eee;
color:#efa940;}
.resp-content-active,
.resp-accordion-active { display: block; }
.resp-tab-content { border: 1px solid #c1c1c1; }
h2.resp-accordion {
font-size: 13px;
border: 1px solid #c1c1c1;
border-top: 0px solid #c1c1c1;
margin: 0px;
padding: 10px 15px;}
h2.resp-tab-active {
border-bottom: 0px solid #c1c1c1 !important;
margin-bottom: 0px !important;
padding: 10px 15px !important;}
h2.resp-tab-title:last-child {
border-bottom: 12px solid #c1c1c1 !important;
background: blue;}
/*-----------Accordion styles Tabs-----------*/
h2.resp-tab-active {
background: #DBDBDB !important; }
.resp-easy-accordion h2.resp-accordion { 
display: block; }
.resp-easy-accordion .resp-tab-content { 
border: 1px solid #c1c1c1; }
.resp-easy-accordion .resp-tab-content:last-child { 
border-bottom: 1px solid #c1c1c1 !important; }
.resp-jfit {
width: 100%;
margin: 0px;}
.resp-tab-content-active { 
display: block; }
h2.resp-accordion:first-child { 
border-top: 1px solid #c1c1c1 !important; }
/*----------- Formulario de Contacto-----------*/
#contact_form { 
width:95%;
margin:20px;}
#contact_form span{
color:#666;
font-size: 1.2em;}
#ff label { 
cursor:pointer;
margin:5px 0;
color:#666;
display:block;
font-weight:800;
font-size: 12px;
text-align: left;}
input, textarea, select { 
display:block;
width:90%;
background-color:#fff;
color:#000;
border:1px solid #ccc;
padding:8px;
margin:0 0 20px 0;
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
font-size: 13px;}
select{
padding: 8px;
color: #666;
width: 50%;}
input:focus,
textarea:focus,
select:focus {
outline:0;
background:#ddd;}
input:hover,textarea:hover,select:hover {
outline:0;
background:#ddd;}
fieldset{
width: 100%; }
legend{
font-weight:bolder;}
/*----------- Boton general-----------*/
#boton, .boton{
display: block;
/*background-color: #104e8b;*/
background-color: #274587;
padding:8px;
width: 120px;
color: #fff;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
text-align: center;
font-weight: bolder;
font-size: 14px;
margin-bottom: 20px;
margin-top: 20px;
cursor: pointer;}
#boton:hover, .boton:hover{
/*background:#EE884E;*/
background:#efa940;
color:#fff;}
/* ------------------ Tabla -------------- 
.hovertable {
color:#666;
border-width: 1px;
border-color: #ccc;
border-collapse: collapse;
width: 90%;
margin: 0 auto;}
.hovertable th {
background-color:#373C41;
padding: 5px;
color: #fff;
font-weight: bolder;
text-transform: uppercase;
font-size: 14px;
border:1px solid #ccc;}
.hovertable td {
background:#fff;
border-width: 1px;
padding: 5px;
border-style: solid;
border-color: #a9c6c9;}
.hovertable td:hover {
background-color:#f5f5f5;}
.hovertable td img{
margin-left: 10px;}
*/
table {
border: 1px solid #ccc;
width: 100%;
float:left;
margin-bottom:40px;
border-collapse: collapse;
border-spacing: 0;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
color: #465865;}
table tr {
border: 1px solid #ddd;
padding: 3px;  }
table th, table td {
padding: 5px;
text-align: center; }
table th {
text-transform: uppercase;
letter-spacing: 1px;}
table thead{
background:#104e8b;
color:#fff;
border-bottom:none; }
table td{
background:#fff; 
border-right: 1px solid #ddd;
text-align: left;}
table td:hover{
background:#f5f5f5; 
cursor: pointer; }
@media screen and (max-width: 600px) {
table {
width: 100%;
border: 0; }
table thead {
display: none; }
table tr {
margin-bottom: 10px;
display: block;
border-bottom: 1px solid #ddd;}
table td {
display: block;
text-align: right;
font-size: 13px;
border-bottom: 1px dotted #ccc;
border-right:0;
}
table td:last-child {
border-bottom: 0;}
table td:before {
content: attr(data-label);
float: left;
text-transform: uppercase;
font-weight: bold;
color: #7FCCDA;  }
}
/*----------- Estilos generales-----------*/
span{
/*color: #ee7f42;*/
font-family: 'Kabel', verdana;
    color:#dda74a;
font-size: 1.5em;
text-shadow:1px 1px #9b9a9f;
}
footer .center span{
color:#274587;
font-size: 1em;
text-shadow:none;
}
a{
text-decoration: none;
color: #808284;
font-weight: bolder;}
/*----------- Ventana Modal-----------*/
.modal {
width: 100%;
height: 100vh;
background: rgba(0,0,0,0.8);	
position: fixed;
top: 0px;
left: 0;	
display: flex;	
animation: modal 1s forwards;
visibility: hidden;
opacity: 0;
z-index:10000;
}
.contenido {
margin: auto;
width: 50%;
height: auto;
background: white;
border-radius: 10px;
padding: 30px;
overflow: hidden;
text-align:center;
}
.contenido p{
text-align:justify;
}
#cerrar {
display: none;
}
#cerrar + label {
position: fixed;
color: #fff;
z-index: 11000;
background: #ff2a2a;
height:15px;
width: 15px;
line-height: 15px;
padding: 10px;
border-radius: 50%;
right: 0px;
top: 0px;
cursor: pointer;
animation: modal 1s forwards;
visibility: hidden;
opacity: 0;
}
#cerrar:checked + label, #cerrar:checked ~ .modal {
display: none;
}
@keyframes modal {
100% {
visibility: visible;
opacity: 1;	}
}
.box{
width: 220px;
height: auto;
background: #fff;
border:1px solid #444;
color: red;
font-size: 20px;
text-align: center;
padding: 10px;
font-weight:bolder;
margin:10px auto;
}
.box h1{
color: #444;
font-size: 18px;
}
/* ------------------ media queries ---------------- */	
@media only screen and (max-width: 768px) {
aside, .main{	
display: block !important;
width: 91% !important;
max-width: 91% !important;
height: 600px;
min-height:600px;
height: auto !important;}	
.slider{
height: 280px;
min-height:280px;
height: auto !important;}
.rectangle-list{
margin-top: 30px;
margin-left: 18px;
width: 70%;}
footer .left, footer .center, footer .right{	
padding: 25px 0 25px 0;
display: block !important;
width: 100% !important;
max-width: 100% !important;}
footer p, footer img{
text-align: left;
padding-left: 25px;}
footer .fcenter{
margin:20px 0 20px 0;}
footer .fleft{
margin-top: 30px;}
footer .fright{
margin-bottom: 30px;}
.titulo{
width: 100%;
height: 80px;}
.titulo .left h1{
font-size: 25px;
text-align: left;
margin-left: 10px;
margin-top: 30px;}
.titulo .right img{
width: 100%;
height: auto;
margin-top: 0px;}
header .left, header .right{	
display: block !important;
width: 100% !important;
max-width: 100% !important;
height: 100px;
min-height:100px;
height: auto !important;}
header .right h1{ 
margin-top: 10px;}
ul.resp-tabs-list { 
display: none; }
h2.resp-accordion { 
display: block; }
.resp-vtabs .resp-tab-content { 
border: 1px solid #C1C1C1; }
.resp-vtabs .resp-tabs-container {
border: none;
float: none;
width: 100%;
min-height: initial;
clear: none;}
.resp-accordion-closed { 
display: none !important; }
.resp-vtabs .resp-tab-content:last-child { 
border-bottom: 1px solid #c1c1c1 !important; }
.menu { 
display: none; }
.responsive-menu { 
display: block; }
nav {
margin: 0;
background: none;}
.menu li {
display: block;
margin: 0;}
.menu li a {
background: #f5f5f5;
color: #797979;
width: 100%; /*ancho menu en celular*/}
.menu li a:hover,
.menu li:hover>a {
background: #EC661D;
color: #fff;}
.menu ul {
visibility: hidden;
opacity: 0;
top: 0;
left: 0;
width: 100%;
transform: initial;
margin-left: 20px;}
.menu ul ul{
margin-left: 30px;}
.menu li:hover>ul {
visibility: visible;
opacity: 1;
position: relative;
transform: initial;}
.menu ul ul {
left: 0;
transform: initial;}
.menu li>ul ul:hover { 
transform: initial; }
}
@media screen and (max-width: 480px) {
#wrapper{
border-radius: 0;}
aside, .main{	
display: block !important;
width: 85% !important;
max-width: 85% !important;}
.titulo{
width: 100%;
height: 60px;}
.titulo .left h1{
font-size: 16px;
text-align: left;
margin-left: 10px;
margin-top: 15px;}
.rectangle-list{
margin-top: 30px;
margin-left: 18px;
width: 90%;}
.margenes{
margin-left: 5px;	}
.camera_wrap .camera_caption {
font-size: 2em;}
.slider{
height: 200px;
min-height:200px;
height: auto !important;}
#camera_wrap .camera_caption {
font-size: .7em;}
.scrolltop {
right: -20px;}
.img-contenedor{
width: 100%;
height: auto;}
iframe{
width: 90%;}
/*.modal{font-size:3px;}*/
.contenido {
width:70%;
padding: 10px;
font-size:13px;
}
}

	